/* EN VIVO */

.body-index .header-america .envivohd {
	left: 0px;
}

/* AUSPICIA */

.header-america .auspicia {
	left: 225px;
}

/* HEADER CONTENT */

#header-content.header-america {
	padding-top: 16px;
}

/* old stuff
#header nav > ul > li > a {
  padding: 0 20px;
}*/


/* new stuff */
#header .infobae-logo {
	background: rgba(0, 0, 0, 0) url("../images/logo-infobae-small.png") no-repeat 0 0;
	display: block;
	float: left;
	height: 24px;
	text-indent: -9999em;
	margin-right: 10px;
	margin-top: 3px;
	width: 104px;
}

#header-inner .america-logo {
	display: block;
	float: left;
	width: 83px;
	height: 17px;
	text-indent: -9999em;
	background: rgba(0, 0, 0, 0) url("../images/logo-america-small.png") no-repeat 0 0;
	margin-right: 20px;
	margin-top: 10px;
}

.america nav.nav-main ul.first {
	width: 813px;
}

/* new stuff */
#header #navbar .america-logo {
	background: rgba(0, 0, 0, 0) url("../images/logo-america-small.png") no-repeat 0 0;
	display: block;
	float: left;
	height: 17px;
	text-indent: -9999em;
	margin-right: 20px;
	margin-top: 10px;
	width: 83px;
}

.body-index.secciones #header-content h1 {
	color: #333;
	font-size: 48px;
	margin: 0 auto;
	line-height: 1;
	padding: 5px 0 15px;
	text-align: center;
	width: 524px;
}

/* new stuff */
#header-content .america-logo {
	background: transparent url("../images/logo-infobae.png") no-repeat center 0;
	/*background: rgba(0, 0, 0, 0) url("../images/america-logo.png") no-repeat center 0;*/
	display: block;
	height: 60px;
	margin: 0 auto 10px;
	text-indent: -9999em;
	width: 260px;
	float: none;
}


